.images-text {
    width: 66%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 20rem 0;

    @media (max-width: 768px) {
        display: block;
        padding: 5rem 0;
    }

    .left-column {
        margin-top: 12rem;

        @media (max-width: 768px) {
            margin-top: 3rem;
        }
    }

    .right-column {
        max-width: 42rem;

        @media (max-width: 768px) {
            margin-top: 2rem;
        }
    }

    .title {
        font-size: 6.4rem;
        font-weight: 400;
        margin-bottom: 5rem;
        display: block;
        text-transform: uppercase;

        @media (max-width: 768px) {
            font-size: 3.8rem;
        }
    }

    .text {
        font-size: 2rem;
        font-weight: 500;
        margin-bottom: 13rem;
        color: #767676;

        @media (max-width: 768px) {
            margin-bottom: 2rem;
        }
    }

    img {
        cursor: url('../dist/img/tick.svg'), auto;
        max-width: 100%;
    }
}